{
  "name": "laravel/lumen",
  "description": "The Laravel Lumen Framework.",
  "keywords": [
    "framework",
    "laravel",
    "lumen"
  ],
  "license": "MIT",
  "type": "project",
  "require": {
    "php": ">=7.1.3",
    "darkaonline/swagger-lume": "5.6.*",
    "dusterio/lumen-passport": "^0.2.8",
    "flipbox/lumen-generator": "^5.6",
    "illuminate/support": "^5.5",
    "laravel/lumen-framework": "5.6.*",
    "league/flysystem": "^1.0",
    "maddhatter/laravel-fullcalendar": "^1.3",
    "ramsey/uuid": "^3.8",
    "spatie/laravel-permission": "^2.21",
    "vlucas/phpdotenv": "~2.2"
  },
  "require-dev": {
    "fzaninotto/faker": "~1.4",
    "phpunit/phpunit": "~7.0",
    "mockery/mockery": "~1.0"
  },
  "autoload": {
    "classmap": [
      "database/seeds",
      "database/factories"
    ],
    "psr-4": {
      "App\\": "app/"
    },
    "files": [
      "app/Helpers/Constants.php",
      "app/Helpers/Helpers.php"
    ]
  },
  "autoload-dev": {
    "classmap": [
      "tests/"
    ]
  },
  "scripts": {
    "post-root-package-install": [
      "@php -r \"file_exists('.env') || copy('.env.example', '.env');\""
    ]
  },
  "config": {
    "preferred-install": "dist",
    "sort-packages": true,
    "optimize-autoloader": true
  },
  "minimum-stability": "dev",
  "prefer-stable": true
}
